<p>admin works!</p>

<input [(ngModel)]='home' type="text" placeholder="home city"> 
<input [(ngModel)]='end' type="text" placeholder="destination city"> 

<button (click)='addFlight()'   >add flight</button>